_core:
  default_config_hash: l58O_yEXSo-SeJi19LXdzTU1tNJG3lmnIhCitRkM1tk
langcode: en
uuid: 7ef295af-8afb-458f-a209-12ead9fc3222
name: Jugofuturizem
mail: root@kompot.si
slogan: ''
page:
  403: ''
  404: ''
  front: /user/login
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
